Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002992TestLinkInternal issuepublic2009-12-07 12:452010-05-01 20:34
Reportericarocd 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 2 
Summary0002992: deprecated php function and warnings
DescriptionIn the file ./lib/functions/lang_api.php, line 173, the call to ereg_replace() is deprecated and so, should be replaced for preg_replace().
Don't remind to replace the regex argument, it needs to have an '/' around it.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008431)
fman (administrator)
2009-12-08 16:50

this has been fixed on 1.9.
Work will not be done on 1.8.x to to this versions PHP 5.3 compatible

- Issue History
Date Modified Username Field Change
2009-12-07 12:45 icarocd New Issue
2009-12-08 16:50 fman Note Added: 0008431
2009-12-08 16:50 fman Status new => resolved
2009-12-08 16:50 fman Fixed in Version => 1.9 (DEV)
2009-12-08 16:50 fman Resolution open => fixed
2009-12-08 16:50 fman Assigned To => fman
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker